<div class="row  border-bottom white-bg dashboard-header">
  <div class="col-md-12">
      <h2>Shukran</h2>
  </div>
</div>

<div *ngFor='let acl of aclCheck'>

  <div class="gallery" *ngIf="acl == 'Shukran-list'">
      <a [routerLink]="['/admin/customer/shukran/list']">
          <img class="icon-img" src="assets/img/extra.png" alt="List">
          <div class="desc">
              <strong> Shukran Customers </strong>
          </div>
      </a>
  </div>
  <div class="gallery" *ngIf="acl == 'Shukran-transaction'">
      <a [routerLink]="['/admin/customer/shukran/transaction']">
          <img class="icon-img" src="assets/img/extra.png" alt="Transaction">
          <div class="desc">
              <strong> Shukran Transactions</strong>
          </div>
      </a>
  </div>
</div>